@charset "utf-8";





/*컨텐츠*/

.sub01_01{ width:100%; display:inline-block; padding-bottom:50px;}
.text01{ width:100%;  font-family:"Nanum Myeongjo","NanumMyeongjo","나눔명조", serif; font-size:23px; color:#8c8b8b; text-align:center; letter-spacing:-1px; margin-bottom:30px; line-height:32px;word-break:keep-all;}
.text01 span{ color:#df5370;}


.sub01_02{background: url("/images/502chem/content/sub01_01_img.png") left top no-repeat; display:inline-block; min-height:200px; width:100%; margin-bottom:40px;}
.sub01_02 ul{ width:99%; padding-top:270px;}
.sub01_02 ul li{ display:inline-block; line-height:25px; }


.sub01_03{ background:url("/images/502chem/content/sub01_11.png") right top no-repeat; height:auto;  display:inline-block; width:100%; padding-bottom:30px;}
.sub01_03 ul{ width:64%; padding:10px 0 20px 0;}
.sub01_03 ul li{ padding-bottom:15px; line-height:25px; font-size:15px;}

.sub01_04{ width:100%; display:inline-block; margin-bottom:30px;}
.sub01_04_01{ width:21%; display:inline-block; border-right: 1px dashed #D9D9D9; padding:10px 2%; }
.sub01_04_02{ width:21%; display:inline-block; padding:10px 2%; }
.sub01_04 ul{ vertical-align:text-top;}
.sub01_04 ul li{ padding-bottom:20px; line-height:22px; height:100px;}
.sub01_04 ul span img{ width:99%; text-align:center; padding-bottom:10px;}



.sub02_txt32{ width:67%; float:right; margin-bottom:10px;}
#content_guide .sub02_txt32 h4{ font-size:28px; background:none; padding-left:0; margin-bottom:10px; letter-spacing:-2px; font-weight:600; line-height:30px;color:#000;}
#content_guide .sub02_txt31 h5{ clear:both; float:none; color:#000;}
.sub02_txt32 p{ margin-bottom:10px; line-height:25px;}
.sub02_txt32 .sub02_txt32_t01{ padding-left:20px; background: url("/images/502chem/content/sub02_img08.png") left 3px no-repeat;font-weight:600;color:#c17a31; line-height:20px;}
#content_guide .sub02_txt32 h4 span{ font-size:18px; color:#9B9B9B; letter-spacing:-1px;}
.sub02_txt32 span{ padding-right:2%;}

.sub01_txt01{ display:inline-block; height:200px; width:26%; text-align:center; padding-top:20px; }

.sub02_txt01{ width:99%; display:inline-block;}
.sub02_txt01 li{ padding-left:8px; background:url("/images/502chem/inc/title01_04.gif") left 8px no-repeat; float:left; text-align:left; padding-right:5%; line-height:24px; }


.sub03_01{display:inline-block; width:100%; background:url("/images/502chem/content/sub06_01.jpg") left 10px no-repeat;}
.sub03_01 ul{ width:55%; padding-left:41%; line-height:22px; margin-bottom:50px;}
.sub03_01 ul li{ padding-bottom:10px;}

.sub03_02{ margin-bottom:30px;}
.sub03_02 dl{ width:99%; margin-bottom:10px; height:auto;line-height:22px; border:1px dashed #DFDFDF; }
.sub03_02 dt{ width:22%; display:inline-block; text-align:center; background:#37aea7;  padding:15px 1%; color:#FFF; font-weight:600; margin-right:3%; vertical-align:top; font-size:17px; letter-spacing:-1px;}
.sub03_02 dd{ width:70%; display:inline-block; padding-top:10px;}
.cdl01 dd span{ width:90%; display:block; margin-left:42px; }



.sub01_05{ background:url("/images/502chem/content/sub01_03.png") left center no-repeat; height:auto;  display:inline-block; padding-left:18%; padding-bottom:20px; border-bottom:1px dashed #ccc; border-top:1px dashed #ccc; padding-top:20px; }


.sub01_07{ background:url("/images/502chem/content/sub01_06.png") right top no-repeat; height:auto;  display:inline-block; width:100%; margin-bottom:20px;}
.sub01_07 dl{ width:72%; margin-bottom:10px;}
.sub01_07 dt{ color:#37aea7; font-weight:600; margin-top:15px;}
.sub01_07 dt span{ font-size:18px;}
.sub01_07 dd{ line-height:22px; margin-top:10px;}

.sub01_07_02{ padding:10px 0;}
.sub01_07_02 ul{margin-left:10px;}
.sub01_07_02 ul li{ line-height:25px;}
.sub01_07_02 ul li strong{ color:#0880FF; font-weight:600; padding-right:3%; display:inline-block; vertical-align:top;}
.sub01_07_02 ul li span{  width:85%; display:inline-block; vertical-align:top;}



/*연혁*/
.story001{ padding-bottom:10px;}
.story001 a{ width:95.7%; border:1px solid #CDCDCD; background:url("/images/502chem/content/sub01_12.png") right center no-repeat; display:block; color:#949494; letter-spacing:-1px; padding:20px 2%; font-size:18px; font-weight:600;}
.story001 a:hover{ width:95.7%; border:1px solid #3B3B3B; background:url("/images/502chem/content/sub01_12.png") right center no-repeat; color:#0880FF;}




.line_dash{border-bottom:1px dashed #ccc; padding-bottom:25px; width:100%; }
.line_dash02{ width:93%; display:inline-block; border-top:dashed 1px #A4A4A4; padding:30px 3%; word-break:break-all; border-bottom:dashed 1px #A4A4A4; background:#F3F3F3; }


.text_01{ width:98%; border:1px solid #DFDFDF; padding:10px 0 10px 1.5%; color:#FC5E0C; font-size:17px; font-weight:600; display:inline-block; border-radius:5px; text-align:left;}
.text_02{ width:97%; border:1px solid #DFDFDF; padding:10px 0 10px 1.5%; color:#084933; font-size:17px; font-weight:600; display:inline-block; border-radius:5px; text-align:center;}

.text01_03{ width:60%; line-height:26px; font-size:15px; font-weight:600; color:#646363;}
.text01_03 span{ font-size:18px; font-weight:600; color:#B141E3;}


.text_04{ width:97%; border:1px solid #DFDFDF; padding:10px 0 10px 1.5%; color:#48b200; font-size:17px; font-weight:600; display:inline-block; border-radius:5px; text-align:center;}




.sub01_txt03{ width:93%; display:inline-block; border-top:dashed 1px #A4A4A4; background:#EFEFEF; padding:30px 3%; word-break:break-all;}
.sub01_txt03 p{ font-weight:600; color:#008F14; padding-bottom:15px; font-size:18px;}
.sub01_txt03 ul{}
.sub01_txt03 ul li{ width:46%; display:inline-block; padding-left:1%; padding-right:2.5%; background:url("/images/502chem/inc/all_icon01.gif") left 10px no-repeat;line-height:1.8em; }
.sub01_txt03 ul li .sty{ color:#767676; font-size:14px;}



.sub03_txt01 { padding-top:30px; padding-bottom:15px;}
.sub03_txt01 ul li{ padding-bottom:20px;}
.sub03_txt01 .ssty{ font-family:"Nanum Myeongjo","NanumMyeongjo","나눔명조", serif; font-size:25px; font-weight:600; color:#00a686;}


.sub04_01{background: url("/images/502chem/content/sub05_01.jpg") left top no-repeat; padding:100px 0 100px 4%; margin-bottom:40px;}


.sub03_text01{ margin-bottom:20px; font-size:0; display:inline-block; width:100%;}
.sub03_text01 dl{ background-image:url("/images/502chem/content/ct_bg06.png"); padding:5px; border-radius:10px; margin-bottom:1%; display:inline-block; vertical-align:top;}
.sub03_text01 dl.bg02{ background-image:url("/images/502chem/content/ct_bg02.png"); padding:5px; border-radius:10px; margin-bottom:1%; display:inline-block; vertical-align:top;}
.sub03_text01 dl dt{ text-align:center; padding:7px 0; font-size:17px; color:#FFF; word-break:keep-all; font-weight:600;}
.sub03_text01 dl dt.ts{ text-align:center; padding:7px 0; font-size:15px; color:#FFF; word-break:keep-all; font-weight:600;}
.sub03_text01 dl dd{ background:#F5F5F5; padding:2%; border-radius:0 0 10px 10px; font-size:15px; word-break:keep-all;}
.sub03_text01 dl dd.so{ background:#Fff; padding:5%; border-radius:0 10px 0 10px; font-size:13px; word-break:keep-all; line-height:20px;}
.sub03_bgc01{ background-color:#009677;}
.sub03_bgc02{ background-color:#45900F;}
.sub03_bgc03{ background-color:#7397ff;}
.sub03_bgc04{ background-color:#ecb729;}
.sub03_bgc05{ background-color:#17aee0;}
.sub03_bgc06{ background-color:#555f7b;}

.sub03_w01{ width:99%;}
.sub03_w02{ width:46.2%; margin:0.5%;}
.sub03_w02 dd{min-height:120px; height:170px;}
.sub03_w03{ width:31%; margin:0.5%;}
.sub03_w03 dd{min-height:90px;}
.sub03_w04{ width:21%; margin:0.5%;}
.sub03_w04 dd{min-height:90px;}
.sub03_w05{ width:14.4%; margin:0.5%;}
.sub03_w05 dd{min-height:90px;}


.sub03_txt02{ text-align:center; margin-bottom:40px;}
#content_guide .sub03_txt02 h5{ background:#095372 url("/images/502chem/content/ct_bg02.png") right top repeat; display:inline-block; padding:8px 10%; border-radius:25px 0; box-shadow:1px 2px 4px #c2c2c2; color:#fff; font-size:18px;word-break:keep-all;}
.sub03_txt02 .cbox03{border-top:3px solid #095372; text-align:left; padding-top:40px;line-height:22px;}

.sub03_txt03{ text-align:center; margin-bottom:40px;}
#content_guide .sub03_txt03 h5{ background:#568809 url("/images/502chem/content/ct_bg02.png") right top repeat; display:inline-block; padding:8px 10%; border-radius:25px 0; box-shadow:1px 2px 4px #c2c2c2; color:#fff; font-size:18px;word-break:keep-all;}
.sub03_txt03 .cbox03{border-top:3px solid #568809; text-align:left; padding-top:40px;line-height:22px;}

.sub03_txt04{ text-align:center; margin-bottom:40px;}
#content_guide .sub03_txt04 h5{ background:#005EB7 url("/images/502chem/content/ct_bg02.png") right top repeat; display:inline-block; padding:8px 10%; border-radius:25px 0; box-shadow:1px 2px 4px #c2c2c2; color:#fff; font-size:18px;word-break:keep-all;}
.sub03_txt04 .cbox03{border-top:3px solid #005EB7; text-align:left; padding-top:40px;line-height:22px;}

.sub03_txt05{ text-align:center; margin-bottom:40px;}
#content_guide .sub03_txt05 h5{ background:#CB3F11 url("/images/502chem/content/ct_bg02.png") right top repeat; display:inline-block; padding:8px 10%; border-radius:25px 0; box-shadow:1px 2px 4px #c2c2c2; color:#fff; font-size:18px;word-break:keep-all;}
.sub03_txt05 .cbox03{border-top:3px solid #CB3F11; text-align:left; padding-top:40px;line-height:22px;}





/*교수진*/

.pro_list01 { border-bottom:1px dashed #ccc; padding:30px 0 20px 0; margin-bottom:20px;}
.pro_list01 .pro_box01{ width:49%; display:inline-block; vertical-align:top;}
.pro_list01 .nb_left{width:23%; vertical-align:top; margin-right:2%; display:inline-block; }
.pro_list01 .nb_left img{ width:100%; height:140px;}
.pro_list01 .nb_right{display:inline-block;font-size:14px; line-height:1.8em;width:60%;}
.pro_list01 .nb_right li{ width:100%; word-break:break-all;}
.pro_list01 .nb_right strong { width:100%;  margin-bottom:10px; font-size:16px; color:#0D5AB5;}
.pro_list01 .nb_right span{font-weight:600; color:#A6A6A6; background:url("/images/502chem/inc/title03_05.gif") left no-repeat; font-size:13px; padding-left:8px; margin-bottom:10px; line-height:1.4em;}
.bgc_01{ background:#fff;}
.pro_list01 .nb_right strong a.pro_view{display:inline-block;margin-left:10px;padding:0 10px;background:#e94b00;color:#fff;border-radius:5px;font-size:14px;}



.history01{ font-size:20px; letter-spacing:-2px; font-weight:600; padding:37px 0 0 0; color:#006bbd; display:inline-block;background: url("/images/502chem/content/sub01_05.png") 28px top no-repeat; width:100%; text-shadow:1px 2px 1px #D8D8D8}



/*오시는길*/

.map_txt{background:url("/images/502chem/content/location_01.png") left top no-repeat; line-height:25px; padding:5px 0 15px 70px;}
.map{ border:3px solid #ddd; height:450px;}



/* 컨텐츠 바로링크 */

.all_blank01{display:inline-block; width:100%; height:490px;}
.ablnak_bg01{background:url("/images/502chem/content/all_blank_back01.jpg") center top no-repeat;}
.ablnak_bg02{background:url("/images/502chem/content/all_blank_back02.jpg") center top no-repeat;}
.ablnak_bg03{background:url("/images/502chem/content/all_blank_back03.jpg") center top no-repeat; }
.ablnak_bg04{background:url("/images/502chem/content/all_blank_back04.jpg") center top no-repeat;}
.ablnak_bg05{background:url("/images/502chem/content/all_blank_back05.jpg") center top no-repeat;}
.ablnak_bg06{background:url("/images/502chem/content/all_blank_back06.jpg") center top no-repeat;}
.ablnak_bg07{background:url("/images/502chem/content/all_blank_back07.jpg") center top no-repeat;}


.all_blank02{background:url("/images/502chem/content/all_blank_back01.png") center top no-repeat; margin:190px 20% 0 0; height:293px; display:inline-block; width:293px; float:right; font-weight:700;}
.all_blank02 a{ display:inline-block; width:100%; text-align:center; margin:100px 0 0 0; color:#fff; font-size:30px;}
.all_blank02 strong{ display:inline-block; width:100%; margin-bottom:10px;}
.all_blank02 span{ color:#F8FF00;}






@media all and (max-width :1200px) {

.sub03_w05{ width:31.0%; margin:0.5%;}
.sub03_w05 dd{min-height:90px;}

}


@media all and (max-width :1100px) {
	



.sub01_03{ background:url("/images/502chem/content/sub01_11.png") center top no-repeat; }
.sub01_03 ul{ width:99%; padding:330px 0 0px 0;}

.history01{ font-size:20px; letter-spacing:-2px; font-weight:600; padding:37px 0 0 0; color:#006bbd; display:inline-block;background: url("/images/502chem/content/sub01_05.png") 10px top no-repeat; width:100%; text-shadow:1px 2px 1px #D8D8D8}


.sub03_01{display:inline-block; width:100%; background:url("/images/502chem/content/sub06_01.jpg") center top no-repeat;}
.sub03_01 ul{ width:99%; padding-left:0%; line-height:24px; padding-top:250px; padding-bottom:30px;}
.sub03_01 ul li{ padding-bottom:10px;}


.sub04_01{background: none; padding:0;}


.text01_03{ width:100%; line-height:26px; font-size:15px; font-weight:600; color:#646363; margin-top:20px; padding-top:255px;}




}




@media all and (max-width :1000px) {

/*교수진*/
.pro_list01 .nb_left{width:26%; }
.pro_list01 .nb_right{width:70%;}	
.pro_list01 .nb_left img{ height:130px;}

/*연혁*/
.sub01_txt01_01 dl dd ul li span{ width:80%; display:inline-block;}


.sub01_txt03 ul li{ width:90%;}

.sub02_txt32{ width:60%; float:right; margin-bottom:10px;}
.sub01_txt01{ display:inline-block; height:250px; width:28%; text-align:center; }

.sub03_w01{ width:99%; margin:0%; margin-bottom:1%;}
.sub03_w01 dd{min-height:inherit; height:auto;}



.sub03_02 dt{ width:100%; padding:15px 0%; color:#FFF; font-weight:600; margin-bottom:10px; margin-right:0%;}
.sub03_02 dd{ width:98%; display:block; margin-bottom:10px; padding-left:1.5%;}

}


@media all and (max-width :940px) {

.text03{ width:85.5%;}

/*교수진*/
.pro_list01 { padding:0; margin-bottom:15px;}
.pro_list01 .pro_box01{ padding:2%; width:96%;}
.bgc_01{ background:#ebebeb;}




.sub01_04_01{ width:98%; display:inline-block; padding-top:20px; border-right:none; border-bottom: 1px dashed #D9D9D9; }
.sub01_04_02{ width:98%; display:inline-block; padding-top:20px;}
.sub01_04 ul li{ padding-bottom:10px; line-height:22px; height:auto;}

.sub03_w05{ width:46.2%; margin:0.5%;}
.sub03_w05 dd{min-height:90px;}


}


@media all and (max-width :850px) {
/* 컨텐츠 바로링크 */
.all_blank02{margin:190px 12% 0 0;}



.text01{ font-size:20px;  line-height:25px;}





}




@media all and (max-width :768px) {

.text03{ width:85.5%;}


/*교수진*/
.pro_list01 { padding:0; margin-bottom:15px;}
.pro_list01 .pro_box01{ padding:2%; width:96%;}
.bgc_01{ background:#ebebeb;}

.sub01_07_02{ padding:10px 0; background:#F5F4F4;}
.sub01_07_02 ul li span{ width:98%; padding-right:1%;}



.history01{ font-size:20px; letter-spacing:-2px; font-weight:600; padding:37px 0 0 0; color:#006bbd; display:inline-block;background: url("/images/502chem/content/sub01_05.png") 8px top no-repeat; width:100%; text-shadow:1px 2px 1px #D8D8D8}


.sub02_txt32{ width:100%;}
#content_guide .sub02_txt32 h4{ text-align:left;}
.sub02_txt32 strong{ font-size:15px; line-height:25px; }

.sub01_txt01{height:200px; width:100%; padding-top:20px;}


/* 컨텐츠 바로링크 */
.all_blank01{background-size:100%;height: auto;}
.all_blank02{margin:20% 0 0 0; height: 400px;  width: 100%;}




}

@media all and (max-width :650px) {



.text01_01{ width:98%; margin-bottom:30px; padding-top:200px;}

.sub01_04 ul li img{ width:93%; padding-right:3%; padding-left:3%; clear:both;  text-align:center;}

}


@media all and (max-width :480px) {

/*교수진*/
.text03{ width:83%;}
.pro_list01 .nb_left{width:28%; }
.pro_list01 .nb_left img{ height:120px;}
.pro_list01 .nb_right{width:68%; line-height:1.7em;}
.pro_list01 .nb_right li{ letter-spacing:-0.5px; font-size:13px; word-break:break-all;}
.pro_list01 .nb_right li span{ font-size:12px;}


/*오시는길*/
.map_txt{ background-size:35px;line-height:22px;padding-left:45px; padding-top:3px; font-size:13px;}
.map_txt strong{ font-size:18px;}
.map{height:300px;}


/* 컨텐츠 바로링크 */
.all_blank02{margin:30% 0 0 0; background-size:250px;}
.all_blank02 a{ margin:85px 0 0 0; font-size:25px;}

.sub01_03{ background:url("/images/502chem/content/sub01_11.png") 90% top no-repeat; }
.sub01_03 ul{ width:99%; padding:320px 0 0px 0;}


.sub03_txt01 .ssty{ font-size:20px;}

.sub03_w05{ width:99%; margin:0.5%; margin-bottom:1%;}
.sub03_w05 dd{min-height:inherit; height:auto;}

}


@media all and (max-width :320px) {

/*교수진*/
.pro_list01 .nb_left{}
.pro_list01 .nb_right{line-height:1.5em;}
.pro_list01 .nb_left img{ height:110px;}


/*오시는길*/
.map_txt{font-size:12px; letter-spacing:-1px;}



}

.con_bbox{border:solid 10px #efefef;padding:30px;margin-bottom:30px;}

.sub02 li{ display:inline-block; vertical-align:top;}
.sub02 .imgBox{ width:30%; padding-right:20px; text-align:center;}
.sub02 .txtBox{ width:65%; line-height:22px;}
.sub02 .txtBox p{ font-size:19px; color:#09C; font-weight:600; padding:10px 0;}

.sub02_T{ margin-bottom:30px;}

@media all and (max-width :1000px) {

.sub02 .imgBox img{ width:100%;}
.sub02 .txtBox{ width:65%; line-height:22px;}
.sub02 .txtBox p{ font-size:19px; color:#09C; font-weight:600; padding:10px 0;}
	

}

@media all and (max-width :600px) {

.sub02 .imgBox{ width:100%; padding-right:0px;}
.sub02 .imgBox img{ width:230px;}
.sub02 .txtBox{ width:100%; }
	
}

.con_point .cul01 li i{color:#666;}
.con_point .cul01 li strong{font-weight:900;}
.con_point .cul01 li a{display:block;color:blue;padding-bottom:30px;}
               